SSE4.1 Fix

The game won't start on processors that don't support SSE4.1 (Phenom II for example). Volition is closed so maybe one of you guys could do this? I've seen such a fix for Vulkan but no for DirectX.

P. S. Plaion Player Support told me that they can't confirm whether the game will get patched as Volition Studio was closed.
 

Attachments

  • Saints Row Launcher SSE4.1 and 4 HW threads error.png
    Saints Row Launcher SSE4.1 and 4 HW threads error.png
    324.1 KB · Views: 49
Last edited:
Back
Top